In de vorm van Security Update 2008-002 v 1.1 heeft Apple opnieuw de beveiligingsupdate van de week daarvoor vrijgegeven.

De 1.1 versie van de update, die alleen voor Mac OS X Leopard beschikbaar is gesteld, verschaft geen nieuwe informatie over de oorzaak van de herziende update. The Mac Observer legt de oorzaak bij mogelijke printproblemen met Aperture 2.0 onder Mac OS X 10.5.2. De herziening zou volgens Macworld ook alleen voor Mac OS X 10.5.2 bedoeld zijn.

De update is er in de varianten Client en Server die respectievelijk 50 en 108 MB wegen. Ook alle vorige fixes voor beveiligingslekken maken deel uit van deze update. Ook hier geldt opnieuw de aanbeveling om deze te installeren, volgens Apple verbetert de update de beveiliging van Mac OS X.